/*
	Theme Name: 	Sargood Bequest
	Theme URI: 		http://www.mediasuite.co.nz
	Description: 	Sargood Bequest
	Author: 			Media Suite
	Author url: 	http://www.mediasuite.co.nz
	Template:     twentyfifteen
	Version:      0.1.0
*/

/*=====================================================
  Base Styles & Helper Classes:
======================================================*/

html,
body {
  height: 100%;
}

html {
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  font-size: 62.5%;
  background: #ededeb;
  color: #737268;
}

body {
  font-size: 1.4rem; /* 14px */
  line-height: 1.8;
}

#container {
  min-height: 100%;
  position: relative;
}

* {
  box-sizing: border-box;
}

.clearfix:after,
.max-1000:after {
  content: "";
  display: table;
  clear: both;
}

.max-1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

h2,
h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 1.4;
  color: #709d20;
}


a {
  color: #709d20;
  text-decoration: none;
}

ul {
  padding-left: 20px;
}

.no-list-style {
  padding: 0;
  margin: 0;
  list-style: none;
}

.js-image-fill {
  display: block;
  width: 100%;
}

.js-image-fill img {
  display: none;
}

.image-wrap {
  display: block;
}

.image-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.uppercase {
  text-transform: uppercase;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: 700;
}

.bg-white {
  background: #fff;
}

.btn {
  display: inline-block;
  position: relative;
  border-radius: 4px;
  padding: 13px 25px;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
  transition: all 200ms ease;
}

.btn:after {
  content: '';
  display: block;
  height: 3px;
  background-color: rgba(0,0,0,0.1);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.btn-green:hover {
  background-color: #9EBE65;
  text-shadow: 0 0 9px rgba(0,0,0,0.2);
}

.btn-green {
  background: #b3d675;
  color: #fff;
}

.mob-only,
.tab-up {
  display: none !important;
}


/*=====================================================
  Header:
======================================================*/

#page-header {
  width: 100%;
  overflow: hidden;
}

.menu-item a {
  display: block;
  padding: 5px 0;
  text-transform: uppercase;
  color: #737268;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0.08em;
}

.banner-ribbon {
  display: block;
  padding: 11px 15px;
  position: absolute;
  right: 0;
  top: 30px;
  z-index: 999;
  color: #737268;
  font-size: 12px;
  line-height: 1.6;
}

.banner-ribbon span {
  display: block;
  position: relative;
  z-index: 1;
}

.banner-ribbon:after {
  content: '';
  display: block;
  width: 57px;
  height: 60px;
  position: absolute;
  left: -30px;
  top: 0;
  background: url(img/hd-ribbon-edge.png) no-repeat 0 0;
}

.banner-ribbon:before {
  content: '';
  display: block;
  width: 210px;
  height: 60px;
  position: absolute;
  left: 27px;
  top: 0;
  background: #FFF;
}


/*=====================================================
  Footer:
======================================================*/

#page-footer {
  width: 100%;
  padding: 30px 0;
  background: #737268;
  color: #fff;
  font-size: 2rem;
}

.ft-btm {
  font-size: 1rem;
  line-height: 1.5;
  text-transform: uppercase;
}

.ft-btm,
.ft-btm a {
  color: rgba(255,255,255,.55);
}


/*=====================================================
  Main Content Area:
======================================================*/

#main-content .max-1000,
#page-footer .max-1000 {
  padding-left: 20px;
  padding-right: 20px;
}

#main {
  margin-bottom: 40px;
}

.intro-text {
  font-size: 2.2rem;
  line-height: 1.8;
  font-style: italic;
  margin-bottom: 45px;
}


/*=====================================================
  Sidebar:
======================================================*/

.sidebar {
   margin-bottom: 40px;
}

.sidebar img {
  display: block;
  width: 100%;
  height: auto;
}

.sidebar li {
  margin-bottom: 10px;
}


/*=====================================================
  Formidable Forms:
======================================================*/

.frm_style_formidable-style.with_frm_style label.frm_primary_label,
.frm_style_formidable-style.with_frm_style.frm_login_form label {
  font-family: 'Libre Baskerville', serif;
  text-transform: uppercase;
  font-size: 1.2rem;
  color: #737268;
}

.frm_style_formidable-style.with_frm_style .frm_radio label,
.frm_style_formidable-style.with_frm_style .frm_checkbox label {
  font-family: 'Libre Baskerville', serif;
  font-size: 1.6rem;
  color: #000;
}

.frm_style_formidable-style.with_frm_style .horizontal_radio .frm_radio {
  margin: 0 20px 0 0;
}

.frm_style_formidable-style.with_frm_style input[type=text],
.frm_style_formidable-style.with_frm_style input[type=password],
.frm_style_formidable-style.with_frm_style input[type=email],
.frm_style_formidable-style.with_frm_style input[type=number],
.frm_style_formidable-style.with_frm_style input[type=url],
.frm_style_formidable-style.with_frm_style input[type=tel],
.frm_style_formidable-style.with_frm_style input[type=phone],
.frm_style_formidable-style.with_frm_style input[type=search],
.frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea,
.frm_form_fields_style,
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container,
.frm_form_fields_active_style,
.frm_form_fields_error_style,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  box-shadow: 0 0 0;
}

::-webkit-input-placeholder {
  font-family: 'Libre Baskerville', serif;
  color: rgba(0,0,0,0.5);
}

:-moz-placeholder { /* Firefox 18- */
  font-family: 'Libre Baskerville', serif;
  color: rgba(0,0,0,0.5);
}

::-moz-placeholder {  /* Firefox 19+ */
  font-family: 'Libre Baskerville', serif;
  color: rgba(0,0,0,0.5);
}

:-ms-input-placeholder {
  font-family: 'Libre Baskerville', serif;
  color: rgba(0,0,0,0.5);
}

.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit],
.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  background: #b3d675;
  border: none;
  border-bottom: 2px solid #A2C16A;
  color: #FFF;
  cursor: pointer;
  font-weight: inherit;
  text-shadow: inherit;
  padding: 13px 25px;
  -moz-box-shadow: 0 0 2px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
  background-color: #A6C967;
  text-shadow: 0 0 9px rgba(0,0,0,0.2);
}

.ref-heading {
  margin: 0 0 5px 0;
  color: #555;
}

/*=====================================================
  Supporting You Page:
======================================================*/

.grants-year-wrap {
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #d0d0ce;
}

.grant-year-heading {
  margin: 0;
}

.year-trigger {
  display: block;
  padding: 5px 0;
  color: #737268;
  font-size: 2.5rem;
  line-height: 1;
}

.year-trigger .expand-state {
  position: relative;
  width: 30px;
  height: 30px;
  margin-left: 30px;
}

.year-trigger .expand-state:after {
  content: '+';
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  right: 0;
  top: 0;
}

.year-trigger.open .expand-state:after {
  content: '-';
}

.expand-wrapper {
  height: 0;
  overflow: hidden;
  transition: height 500ms ease;
}

.grant-cat-wrap {
  overflow: hidden;
}

.grant-cat-wrap:last-child {
  padding-bottom: 30px;
}

.grant-cat-heading {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.4;
  text-transform: uppercase;
  color: #737268;
  margin: 10px 0 15px 0;
  padding-top: 20px;
  border-top: 1px solid #d0d0ce;
}

.grant-row {
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 5px;
}

.grant-row-title {
  display: block;
}

.grant-row-title a {
  color: #709d20;
}

.side-nav-heading {
  margin: 0 0 15px 0;
  padding: 0 20px 20px 20px;
  border-bottom: 1px solid #d0d0ce;
}

.side-nav-list {
  list-style: none;
  margin: 0 0 50px 0;
  padding: 0 0 0 20px;
}

.side-nav-list li,
.side-nav-list a {
  display: block;
  font-size: 1.6rem;
  line-height: 1.2;
  color: #737268;
}

.single-head {
  font-size: 1.8rem;
}

.single-head h2 {
  margin-bottom: 5px;
}

.pledge-row {
  margin-bottom: 20px;
}

.total-moneys {
  display: none;
}

/*=====================================================
  Media Queries:
======================================================*/

/* Mobile Only: */
@media only screen and (max-width: 767px) {

  .mob-only {
    display: block !important;
  }

  .hide-mob {
    display: none !important;
  }

  #hd-logo {
    width: 80%;
    max-width: 250px;
    margin: 0 auto;
    padding: 30px 0;
  }

  #menu-trigger {
    display: block;
    background: #737268;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    line-height: 2.5rem;
  }

  #menu-trigger i {
    float: right;
    font-size: 25px;
  }

  #hd-nav-wrap {
    height: 0;
    overflow: hidden;
    transition: height 400ms ease;
  }

  #hd-nav {
    padding: 15px 0;
  }

  .menu-item a {
    padding: 16px 20px;
  }

  .current-menu-item a {
    color: #afd46d;
  }

  .banner-heading {
    margin: 0;
    font-size: 2.2rem;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    background: #ededeb;
    color: #709d20;
    padding: 30px 0 5px 0;
  }

  .ft-col {
    margin-bottom: 40px;
    text-align: center;
  }

  .ft-btm {
    text-align: center;
  }

  #page-footer .pull-left,
  #page-footer .pull-right {
    float: none;
  }

  .btn {
    display: block;
  }

  .intro-text {
    font-size: 1.8rem;
  }

  h2,
  h3 {
    font-size: 2rem;
  }

}

/* Large devices */
@media only screen and (min-width: 400px) and (max-width: 767px) {

  .btn {
    display: inline-block;
  }

  .sidebar img {
    width: auto;
  }

}

/* Large devices up */
@media only screen and (min-width: 480px) {

  .grant-row-title {
    float: left;
    width: 70%;
  }

  .grant-row-amt {
    float: right;
    width: 27%;
    text-align: right;
  }

}

/* Tablet Portrait Up: */
@media only screen and (min-width: 768px) {

  .tab-up {
    display: block !important;
  }

  #page-header {
    position: relative;
    height: 410px;
  }

  #hd-left {
    position: relative;
    width: 37%;
    float: left;
    padding: 20px 30px 20px 20px;
    min-height: 410px;
  }

  .banner-heading {
    position: absolute;
    z-index: 99;
    left: 100%;
    bottom: 0;
    margin: 0;
    padding: 0 0 45px 50px;
    min-width: 500px;
    font-size: 4.0rem;
    font-weight: 400;
    font-style: italic;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0 15px rgba(0,0,0,0.9);
  }

  #hd-logo {
    float: right;
    width: 100%;
    max-width: 242px;
    margin-bottom: 35px;
  }

  #hd-nav {
    float: right;
    max-width: 160px;
  }

  .menu-item {
    margin-bottom: 6px;
  }

  .menu-item a {
    padding: 5px 0;
    text-align: right;
    font-size: 1.1rem;
  }

  .current-menu-item {
    border-bottom: 1px solid #afd46d;
  }

  #hd-right {
    width: 63%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
  }

  #hd-right .bx-wrapper,
  #hd-right .bx-viewport,
  #hd-right .banner-carousel,
  #hd-right .banner-slide {
    display: block;
    width: 100% !important;
    height: 100% !important;
    margin: 0;
    padding: 0;
    list-style: none;
  }

  #main-content {
    min-height: 485px;
    padding-top: 30px;
    padding-bottom: 300px;
  }

  #main-content .max-1000 {
    padding-left: 0;
    padding-right: 0;
  }

  #main {
    float: right;
    width: 63%;
    padding: 0 20px;
  }

  #main.full-width {
    float: none !important;
    width: 100% !important;
  }

  .sidebar {
    float: left;
    width: 37%;
    padding: 20px 30px 30px 20px;
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .sidebar h1,
  .sidebar h2,
  .sidebar h3,
  .sidebar h4 {
    font-size: 2rem;
    line-height: 1.25;
    margin-top: 8px;
  }


  #page-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 285px;
    z-index: 99;
  }

  .ft-apply-text {
    margin: 25px 0 30px 0;
  }

  .ft-btm {
    margin-top: 65px;
  }

  .form-half {
    width: 48%;
  }

  .form-half-left {
    float: left;
    clear: left !important;
  }

  .form-half-right {
    float: right;
    clear: none !important;
  }

  .small-bottom-margins {
    margin-bottom: 20px;
  }

  .small-bottom-margins .form-field {
    margin-bottom: 7px !important;
  }

  #frm_field_93_container {
    margin-bottom: 22px !important;
  }

  #frm_field_94_container {
    margin-bottom: 0 !important;
  }

  .grant-cat-left {
    float: left;
    width: 23%;
    min-height: 150px;
  }

  .grant-cat-left img {
    display: block;
    width: 100%;
    height: auto;
  }

  .grant-cat-right {
    float: right;
    width: 73%;
  }

  .single-head {
    font-size: 2rem;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d0d0ce;
  }

  .single-head-left {
    float: left;
    line-height: 2.8rem;
  }

  .single-head-right {
    float: right;
    font-size: 2.5rem;
    line-height: 1;
  }

  .pledge-name {
    float: left;
    width: 65%;
    margin-right: 4%;
    font-size: 1.3rem;
  }

  .pledge-years {
    float: left;
    width: 14%;
    text-align: right;
    margin-right: 4%;
  }

  .pledge-amt {
    float: left;
    width: 13%;
    text-align: right;
  }

  .total-moneys {
    display: block;
    float: right;
    font-size: 2rem;
  }

}

/* Tablet Landscape Up: */
@media only screen and (min-width: 1024px) {

  #hd-left {
    width: 29%;
    padding: 20px 30px 20px 10px;
  }

  .banner-heading {
    font-size: 5.7rem;
    padding: 0 0 30px 30px;
    min-width: 700px;
  }

  #hd-right {
    width: 71%;
    height: 100%;
    position: absolute;
    right: auto;
    left: 50%;
    margin-left: -210px;
  }

  .menu-item a:hover {
    color: #afd46d;
  }

  #main-content .max-1000 {
    padding-left: 0;
    padding-right: 0;
  }

  #main {
    width: 71%;
    padding: 0 30px;
  }

  .sidebar {
    width: 29%;
  }

  #main-content {
    margin-top: 410px;
    position: relative;
    z-index: 1;
    background-color: #ededeb;
  }

  /* Sticky nav styles: */

  #page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 410px;
    z-index: 0;
    transition: margin 300ms ease;
  }

  #page-header.fixed {
    z-index: 9;
    margin-top: 80px;
    height: 80px;
    top: -80px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    transition: margin 300ms ease-in-out;
  }

  #page-header.fixed #hd-right,
  #page-header.fixed .banner-ribbon,
  #page-header.fixed .banner-heading {
    display: none !important;
  }

  #page-header.fixed #hd-left {
    width: 100%;
    padding: 0 10px;
  }

  #page-header.fixed #hd-logo {
    width: 146px;
    height: 70px;
    overflow: hidden;
    float: left;
    margin: 4px 90px 0 0;
  }

  #page-header.fixed #hd-nav-wrap {
    float: left;
  }

  #page-header.fixed #hd-nav {
    float: left;
    width: auto;
    max-width: none;
  }

  #page-header.fixed .menu-item {
    float: left;
    margin: 0;
  }

  #page-header.fixed #menu-item-44 {
    display: none;
  }

  #page-header.fixed .menu-item a {
    text-align: center;
    line-height: 1;
    padding: 34px 7px;
  }

  #page-header.fixed .current-menu-item {
    border-bottom: 3px solid #afd46d;
  }

  #page-header.fixed .current-menu-item a {
    padding: 34px 10px 32px 10px;
  }

  /* End sticky nav styles */

}

/* Desktop: */
@media only screen and (min-width: 1200px) {

  #hd-right {
    width: 68%;
  }

}

/* Large Desktop: */
@media only screen and (min-width: 1500px) {

  #hd-right {
    width: 65%;
  }

}
